Questions and Help.

Questions and Help.

Friends, hello.

I'm new to SuporteCenterPlus and I have a big mission ahead of me and need help.

In my company I have a SuporteCenterPlus in version 7.9.0 build 7903. Ubuntu 14:04 (YES, VERY OLD)

I am looking to upgrade to a new version of SuporteCenter and install on a Linux machine with a more current version.

Where to start? What are the system prerequisites? what is the best version of java? Do you have any documentation explaining step by step?

Thank you in advance and a happy new year.

Greetings from Brazil.